global:
  repository: "engine.local"
  offlinemusiczookeperrepository: "engine.local/google_samples/k8szk"
  busyBoxRepository: "engine.local"
  busyboxRepository: "engine.local"
  configRepository: "engine.local"
  consulLoaderRepository: "engine.local"
  dockerHubRepository: "engine.local"
  dockerhubRepository: "engine.local"
  elasticdumpRepository: "engine.local"
  imageRepository: "engine.local"
  loggingRepository: "engine.local/docker.elastic.co"
  postgresRepository: "engine.local/crunchydata"
  readinessRepository: "engine.local/oomk8s"
  tlsRepository: "engine.local"
  ubuntuInitRepository: "engine.local/oomk8s"
  envsubstImage: "engine.local/dibi/envsubst"
  kubectlImage: "engine.local/bitnami/kubectl:1.15"
aaf:
  aaf-sms:
    aaf-sms-vault:
      image:
        consul: library/consul:1.7.1
        vault: library/vault:1.3.3
policy:
  mariadb_image: "engine.local/library/mariadb:10"
sdnc:
  elasticsearch:
    repositoryOverride: "engine.local"
    master:
      repositoryOverride: "engine.local"
    curator:
      repositoryOverride: "engine.local"
    data:
      repositoryOverride: "engine.local"
dmaap:
  message-router:
    message-router-zookeeper:
      busyBoxRepository: "engine.local"
      ubuntuInitImage: ubuntu-init:2.0.0
    message-router-kafka:
      busyBoxRepository: "engine.local"
      ubuntuInitImage: ubuntu-init:2.0.0
    message-router-mirrormaker:
      ubuntuInitImage: ubuntu-init:2.0.0
  dmaap-dr-node:
    busyBoxRepository: "engine.local"
  dmaap-bc:
    repository: "engine.local"
    postgres:
      repository: "engine.local/crunchydata"
      postgresRepository: "engine.local/crunchydata"
      pgpool:
        repository: "engine.local/crunchydata"
        postgresRepository: "engine.local/crunchydata"
      persistence:
        storageClass: "block-storage"
contrib:
  awx:
    awx:
      repository: "engine.local/ansible"
      image:
        memcached: "engine.local/memcached:latest"

  netbox:
    netbox-app:
      repository: "engine.local/netboxcommunity"
oof:
  zookeeper:
    image:
      repository: "engine.local/google_samples/k8szk"
log:
  log-kibana:
    elasticdumpRepository: "engine.local"
    busyboxImage: busybox:latest
  log-elasticsearch:
    busyboxImage: busybox:latest
dcaegen2:
  dcae-servicechange-handler:
    dcae-inventory-api:
      postgresRepository: "engine.local/crunchydata"
      postgres:
        repository: "engine.local/crunchydata"
        postgresRepository: "engine.local/crunchydata"
        pgpool:
          repository: "engine.local/crunchydata"
          postgresRepository: "engine.local/crunchydata"
        persistence:
          storageClass: "block-storage"
  dcae-bootstrap:
    mongo:
      dockerHubRepository: "engine.local/registry.hub.docker.com"
    postgres:
      repository: "engine.local/crunchydata"
      postgresRepository: "engine.local/crunchydata"
      pgpool:
        repository: "engine.local/crunchydata"
        postgresRepository: "engine.local/crunchydata"
      persistence:
        storageClass: "block-storage"
  dcae-dashboard:
    postgres:
      repository: "engine.local/crunchydata"
      postgresRepository: "engine.local/crunchydata"
      pgpool:
        repository: "engine.local/crunchydata"
        postgresRepository: "engine.local/crunchydata"
      persistence:
        storageClass: "block-storage"
  dcae-inventory-api:
    postgresRepository: "engine.local/crunchydata"
    postgres:
      repository: "engine.local/crunchydata"
      postgresRepository: "engine.local/crunchydata"
      pgpool:
        repository: "engine.local/crunchydata"
        postgresRepository: "engine.local/crunchydata"
      persistence:
        storageClass: "block-storage"
vnfsdk:
  postgresRepository: "engine.local/crunchydata"
  postgres:
    repository: "engine.local/crunchydata"
    postgresRepository: "engine.local/crunchydata"
    pgpool:
      repository: "engine.local/crunchydata"
      postgresRepository: "engine.local/crunchydata"
    persistence:
      storageClass: "block-storage"
multicloud:
  multicloud-k8s:
    etcd:
      repository: "engine.local"
      persistence:
        storageClass: "block-storage"
    mongo:
      dockerHubRepository: "engine.local/registry.hub.docker.com"
  multicloud-fcaps:
    rabbitmq: "engine.local/rabbitmq:alpine"
vid:
  mariadb_image: "engine.local/library/mariadb:10"
nbi:
  mongo:
    dockerHubRepository: "engine.local/registry.hub.docker.com"

